cocoon-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Vadim Gritsenko <vadim.gritse...@verizon.net>
Subject Re: Eclipse compiler targetting JDK 1.4
Date Tue, 11 Mar 2003 15:23:06 GMT
Marcus Crafter wrote:

>Hi Troops,
>
>	Hope all is well.
>	
>	Some people on the users list discovered that the Eclipse Java 
>	compiler we're using for XSP is set to target a 1.4 runtime 
>	environment, which causes problems when running your application
>	under 1.3.
>

<me-too/>


>	Any thoughts ? should we make the EclipseJavaCompiler class 
>	target 1.3 only, or make the class format target configurable, or
>	some other option ?
>

Detect on runtime and configure appropriately? Will work for me.

Vadim


>	Cheers,
>	
>	Marcus
>



Mime
View raw message